<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Horbourg-Wihr</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Horbourg-Wihr"/>
<meta name="wx_page_id" content="198978"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Horbourg-Wihr" id="wxsec1"><h1 class="pagetitle" id="wx1">Horbourg-Wihr</h1>

<wx:template id="wx_t1" pagename="Template:Comune_francese" page_id="152967"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx2">
<tr id="wx3">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx4"><span style="float:right;" id="wx5">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr class="hiddenStructure noprint" id="wx6">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx7"><b id="wx8">[[Immagine:{{{panorama}}}|300px|Panorama di Horbourg-Wihr]]</b> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080;" id="wx10">
<p id="wx11">[[Immagine:{{{blasone}}}|100px|Horbourg-Wihr - Stemma]]</p>
</td>
<td align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx12">
<p id="wx13">[[Immagine:{{{bandiera}}}|border|120px|Horbourg-Wihr - Bandiera]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx14">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx15">
<p id="wx16">[[Image:{{{stemma}}}|100px|]]</p>
</td>
</tr>

<tr id="wx17">
<td valign="top" width="100px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx18">
<p id="wx19">Nome originale:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx20">
<p id="wx21">Horbourg-Wihr</p>
</td>
</tr>

<tr id="wx22">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx23"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx24">Stato</a>
<p id="wx25">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx26"><a href="/wit/Immagine:Flag_of_France.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx27"><img src="/wit/Immagine:Flag_of_France.svg" alt="bandiera" width="19" id="wx28"/></a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx29">Francia</a> </td>
</tr>

<tr id="wx30">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx31"><a href="/wit/Regioni_francesi" title="Regioni francesi" wx:linktype="known" wx:pagename="Regioni_francesi" wx:page_id="15489" id="wx32">Regione</a>
<p id="wx33">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx34"><a href="/wit/Immagine:France_alsace.svg" title="" wx:linktype="image" wx:pagename="Immagine:France_alsace.svg" id="wx35"><img src="/wit/Immagine:France_alsace.svg" alt="" width="20" id="wx36"/></a> <a href="/wit/Alsazia" title="Alsazia" wx:linktype="known" wx:pagename="Alsazia" wx:page_id="72007" id="wx37">Alsazia</a> </td>
</tr>

<tr id="wx38">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx39"><a href="/wit/Dipartimenti_francesi" title="Dipartimenti francesi" wx:linktype="known" wx:pagename="Dipartimenti_francesi" wx:page_id="67198" id="wx40">Dipartimento</a>
<p id="wx41">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx42"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx43"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx44"/></a><a href="/wit/Immagine:Blason_Haut_Rhin.svg" title="" wx:linktype="image" wx:pagename="Immagine:Blason_Haut_Rhin.svg" id="wx45"><img src="/wit/Immagine:Blason_Haut_Rhin.svg" alt="" width="16" id="wx46"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx47"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx48"/></a> <a href="/wit/Alto_Reno" title="Alto Reno" wx:linktype="known" wx:pagename="Alto_Reno" wx:page_id="71815" id="wx49">Alto Reno</a> </td>
</tr>

<tr id="wx50">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx51"><a href="/wit/Arrondissement_francesi" title="Arrondissement francesi" wx:linktype="known" wx:pagename="Arrondissement_francesi" wx:page_id="69565" id="wx52">Arrondissement</a>
<p id="wx53">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx54"><a href="/wit/Arrondissement_di_Colmar" title="Arrondissement di Colmar" wx:linktype="known" wx:pagename="Arrondissement_di_Colmar" wx:page_id="571197" id="wx55">Colmar</a> </td>
</tr>

<tr id="wx56">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx57"><a href="/wit/Cantone_francese" title="Cantone francese" wx:linktype="known" wx:pagename="Cantone_francese" wx:page_id="127859" id="wx58">Cantoni</a>
<p id="wx59">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx60"><a href="/wit/Cantone_di_Andolsheim" title="Cantone di Andolsheim" wx:linktype="known" wx:pagename="Cantone_di_Andolsheim" wx:page_id="555479" id="wx61">Andolsheim</a> </td>
</tr>

<tr id="wx62">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx63"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx64">Altitudine</a>
<p id="wx65">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx66">
<p id="wx67">  <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx68">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx69">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx70"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx71">Superficie</a>
<p id="wx72">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx73">
<p id="wx74">9,41 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx75">km²</a></p>
</td>
</tr>

<tr id="wx76">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx77"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx78">Popolazione</a>
<p id="wx79">:<br id="wx80"/>
 - Totale<br id="wx81"/>
 - <a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx82">Densità</a></p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx83"><small id="wx84">(1999)</small><br id="wx85"/>
<p id="wx86">5.060 ab.<br id="wx87"/>
537,73 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx88">km²</a></p>
</td>
</tr>

<tr id="wx89">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx90"><a href="/wit/Codice_INSEE" title="Codice INSEE" wx:linktype="known" wx:pagename="Codice_INSEE" wx:page_id="77937" id="wx91">Codice INSEE</a>
<p id="wx92">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx93">
<p id="wx94">68145</p>
</td>
</tr>

<tr id="wx95">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx96"><small id="wx97"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx98">CAP</a></small>
<p id="wx99">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx100"/>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<td colspan="2" style="background: #FFFFFF; font-size: 85%; border-bottom: 1px solid #808080; border-top: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx102">
<div style="position: relative;" id="wx103">
<div style="position:absolute;top:5;left:5;" id="wx104">
<div style="position: absolute;display: block; left:{{{mappaX}}}px;top:{{{mappaY}}}px;width:8px;height:8px;padding:0;" id="wx105"><a href="/wit/Immagine:Locator_Dot2.gif" title="Comune di  Horbourg-Wihr " wx:linktype="image" wx:pagename="Immagine:Locator_Dot2.gif" id="wx106"><img src="/wit/Immagine:Locator_Dot2.gif" alt="Comune di  Horbourg-Wihr " width="8" id="wx107"/></a></div>
</div>

<a href="/wit/Immagine:France-region-departement.png" title="Posizione di Horbourg-Wihr  in Francia" wx:linktype="image" wx:pagename="Immagine:France-region-departement.png" id="wx108"><img src="/wit/Immagine:France-region-departement.png" alt="Posizione di Horbourg-Wihr  in Francia" width="300" id="wx109"/></a> 

<p id="wx110"><br id="wx111"/>
</p>
</div>
</td>
</tr>

<tr id="wx112">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx113">
<p id="wx114">[  Sito istituzionale]</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx115"><b id="wx116">Horbourg-Wihr</b> è un comune <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx117">francese</a> di 5.060 abitanti situato nel dipartimento dell'<a href="/wit/Alto_Reno" title="Alto Reno" wx:linktype="known" wx:pagename="Alto_Reno" wx:page_id="71815" id="wx118">Alto Reno</a> nella regione dell'<a href="/wit/Alsazia" title="Alsazia" wx:linktype="known" wx:pagename="Alsazia" wx:page_id="72007" id="wx119">Alsazia</a>.</p>

<p id="wx120"><br id="wx121"/>
</p>

<p id="wx122"><br id="wx123"/>
</p>

<a id="Evoluzione_demografica" name="Evoluzione_demografica"/>
<wx:section level="2" title="Evoluzione demografica" id="wxsec2"><h2 id="wx124">Evoluzione demografica</h2>

<wx:template id="wx_t2" pagename="Template:Demografia/Horbourg-Wihr" page_id="359260"/>
<p id="wx125"><i id="wx126">Abitanti censiti</i></p>

<wx:timeline id="wx127">
Colors=
  id:lightgrey value:gray(0.9)
  id:darkgrey  value:gray(0.7)
  id:sfondo value:rgb(1,1,1)
  id:barra value:rgb(0.6,0.7,0.8)

ImageSize  = width:350 height:373
PlotArea   = left:50 bottom:50 top:30 right:30
DateFormat = x.y
Period     = from:0 till:5500
TimeAxis   = orientation:vertical
AlignBars  = justify
ScaleMajor = gridcolor:darkgrey increment:500 start:0
ScaleMinor = gridcolor:lightgrey increment:100 start:0
BackgroundColors = canvas:sfondo

BarData=
  bar:1962 text:1962
  bar:1968 text:1968
  bar:1975 text:1975
  bar:1982 text:1982
  bar:1990 text:1990
  bar:1999 text:1999

PlotData=
  color:barra width:30 align:left

  bar:1962 from:0 till: 1654
  bar:1968 from:0 till: 2057
  bar:1975 from:0 till: 2720
  bar:1982 from:0 till: 4209
  bar:1990 from:0 till: 4518
  bar:1999 from:0 till: 5060

PlotData=

  bar:1962 at: 1654 fontsize:S text: 1.654 shift:(-8,5)
  bar:1968 at: 2057 fontsize:S text: 2.057 shift:(-10,5)
  bar:1975 at: 2720 fontsize:S text: 2.720 shift:(-10,5)
  bar:1982 at: 4209 fontsize:S text: 4.209 shift:(-10,5)
  bar:1990 at: 4518 fontsize:S text: 4.518 shift:(-10,5)
  bar:1999 at: 5060 fontsize:S text: 5.060 shift:(-10,5)

TextData=
  fontsize:S pos:(20,20)
  text:fonte INSEE - elaborazione grafica a cura di Wikipedia

</wx:timeline>

<br id="wx128"/>
<br id="wx129"/>
<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Horbourg-Wihr" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx130">Categorie</a>: <span dir="ltr" id="wx131"><a href="/wit/Categoria:Comuni_del_dipartimento_dell%27Alto_Reno" title="Categoria:Comuni del dipartimento dell'Alto Reno" wx:linktype="known" wx:pagename="Categoria:Comuni_del_dipartimento_dell'Alto_Reno" wx:page_id="160174" id="wx132">Comuni del dipartimento dell'Alto Reno</a></span> | <span dir="ltr" id="wx133"><a href="/wit/Categoria:Comuni_della_regione_dell%27Alsazia" title="Categoria:Comuni della regione dell'Alsazia" wx:linktype="known" wx:pagename="Categoria:Comuni_della_regione_dell'Alsazia" wx:page_id="160151" id="wx134">Comuni della regione dell'Alsazia</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://als.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="als:Horbourg-Wihr" id="wx135">Alemannisch</a> | <a href="http://de.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="de:Horbourg-Wihr" id="wx136">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="en:Horbourg-Wihr" id="wx137">English</a> | <a href="http://es.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="es:Horbourg-Wihr" id="wx138">Español</a> | <a href="http://fr.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="fr:Horbourg-Wihr" id="wx139">Français</a> | <a href="http://nl.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="nl:Horbourg-Wihr" id="wx140">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="pl:Horbourg-Wihr" id="wx141">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="pt:Horbourg-Wihr" id="wx142">Português</a> | <a href="http://vo.wikipedia.org/wiki/Horbourg-Wihr" class="external" wx:linktype="interwiki" wx:pagename="vo:Horbourg-Wihr" id="wx143">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomecomune">
<p id="wx144">Horbourg-Wihr</p>
</wx:argument><wx:argument name="nomefrancese">
<p id="wx145">Horbourg-Wihr</p>
</wx:argument><wx:argument name="nomeregione">
<a href="/wit/Alsazia" title="Alsazia" wx:linktype="known" wx:pagename="Alsazia" wx:page_id="72007" id="wx146">Alsazia</a>
</wx:argument><wx:argument name="nomedipartimento">
<a href="/wit/Alto_Reno" title="Alto Reno" wx:linktype="known" wx:pagename="Alto_Reno" wx:page_id="71815" id="wx147">Alto Reno</a>
</wx:argument><wx:argument name="arrondissement">
<a href="/wit/Arrondissement_di_Colmar" title="Arrondissement di Colmar" wx:linktype="known" wx:pagename="Arrondissement_di_Colmar" wx:page_id="571197" id="wx148">Colmar</a>
</wx:argument><wx:argument name="cantone">
<a href="/wit/Cantone_di_Andolsheim" title="Cantone di Andolsheim" wx:linktype="known" wx:pagename="Cantone_di_Andolsheim" wx:page_id="555479" id="wx149">Andolsheim</a>
</wx:argument><wx:argument name="latitudine"/><wx:argument name="longitudine"/><wx:argument name="altitudine">
<p id="wx150"> </p>
</wx:argument><wx:argument name="superficie">
<p id="wx151">9,41</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx152">5.060</p>
</wx:argument><wx:argument name="anno">
<p id="wx153">1999</p>
</wx:argument><wx:argument name="densita">
<p id="wx154">537,73</p>
</wx:argument><wx:argument name="insee">
<p id="wx155">68145</p>
</wx:argument><wx:argument name="cap"/><wx:argument name="sito">
<p id="wx156"> </p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
